#home {
	border-top: 10px solid #483f4a;
}

#header {
	border-top: 10px solid #483f4a;
}

#header h1 {
	background-color: #483f4a;
}

#header #menu ul li ul li {
	background: #483f4a;
}

#header #menu {
	background: #483f4a;
}

#slider .description {
	background-color: #483f4a;
}

#intro {
	background-color: #483f4a;
}

.services {
	border-bottom: 1px solid #34322c;
	border-top: 1px solid #34322c;
}

.services li {
	border-bottom: 1px solid #5c5853;
	border-top: 1px solid #5c5853;
}

.folio li .description {
	background-color: #483f4a;
}

.blog li .category {
	background-color: #483f4a;
}